/** -global- **/
ul.rooms li {
	float:left; height:16px; line-height:14px; margin:0 15px 0 0; padding:0 21px 0 0;
	background-image:url(../images/icons_rooms.png?v=1.00); background-repeat:no-repeat
}
ul.rooms li.bedrooms { background-position:100% 0}
ul.rooms li.bathrooms { background-position:100% -16px}
ul.rooms li.carspaces { background-position:100% -32px}

.paging a { float:left; margin:0 1px 0 0; width:24px; height:24px; line-height:23px; text-align:center}
.paging a.num.current, .paging a.num:hover { background:#B7090F}
.paging a.text span { line-height:23px}

.sticker { position:absolute; top:0; right:0; display:block; width:117px; height:117px}
.sticker.new { background:url(../images/sticker_new.png?v=1.00) 0 0 no-repeat}
.sticker.sold { background:url(../images/sticker_sold.png?v=1.00) 0 0 no-repeat}
.sticker.leased { background:url(../images/sticker_leased.png?v=1.00) 0 0 no-repeat}
.sticker.under_offer { background:url(../images/sticker_offer.png?v=1.00) 0 0 no-repeat}
.sticker.open_home { background:url(../images/sticker_open.png?v=1.00) 0 0 no-repeat}
	
/** featured listings **/
#realty_widget_featured_listings { margin:0 0 30px; padding:20px 0 40px; background:#fff; color:#333; border-bottom:7px solid #BC0C11}
.featured-listings ul.listings > li { position:relative; float:left; width:330px}
.featured-listings ul.listings li.last { margin:0}
.featured-listings ul li .wrap { padding:10px; background:#fff; color:#333; border:solid 1px #ddd; border-right:none; transition-duration:0.5s; }
.featured-listings ul li.last .wrap { border-right:solid 1px #ddd}
.featured-listings ul li:hover .wrap { background:#fafafa}
.featured-listings ul li figure a { display:block; height:210px; overflow:hidden}
.featured-listings ul li img { display:block; width:100%}
.featured-listings ul li .wrap section { padding:0 0 85px}
.featured-listings ul li p.full_address { padding:10px 0; font-family:'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif}
.featured-listings ul.rooms { display:inline-block; width:100%}
.featured-listings ul.rooms li { background-image:url(../images/icons_rooms_red.png?v=1.000)}
.featured-listings ul li .bottom {background:#333; bottom: 1px;color: #fff;left: 1px;position: absolute;transition-duration: 0.5s; width: 329px}
.featured-listings ul li:hover .bottom { background:#111}
.featured-listings ul li p { padding:5px 10px}
.featured-listings ul li p.property_type {background:#D10A11}

/** -quick-search home- **/
#search-options { margin:0 0 40px}
.quick-search { border-bottom:1px solid #D82F34}
.quick-search form { padding:0 0 40px; border-bottom:1px solid #B7090F}
.quick-search ul.listforms > li { float:left; width:161px; margin:0 5px 0 0}
.quick-search ul.listforms > li.last { width:160px; margin:0}
.quick-search ul.listforms .sbHolder a.sbSelector { border-color:transparent}
.quick-search ul.listforms .sbHolder a.sbToggle { border-left-style:dotted}
.quick-search ul.listforms .sbHolder .sbOptions li a { border:none}
.quick-search ul select { width:170px; border-color:transparent}
.quick-search input[type="submit"] { width:100%; padding:6px 0}

/** -team member- **/
.team-member .agent { margin:0 0 20px; padding:0 0 20px; border-bottom:solid 1px #fff}
.team-member .agent.last { margin:0; padding:0; border-bottom:none}
.team-member .agent .image { width:50px}
.team-member .agent .image img { display:block; width:100%}
.team-member .agent .info { width:185px}

/** -media- **/
.media { position:relative}
.media .images { position:relative; z-index:0; height:557px; overflow:hidden}
.media .images img { display:block; width:100%}
.media .direction a { display:block; position:absolute; z-index:2; top:50%; margin:-20px 0 0; color:#fff; font-size:2.85714em}
.media .direction a.prev { left:30px}
.media .direction a.next { right:30px}
.media .direction a:hover { color:#D10A11}
.media .controls { position:absolute; z-index:1; left:0; bottom:0; width:100%; padding:0 0 30px; text-align:center}
.media .controls a { display:inline-block; width:10px; height:10px; margin:0 5px; border-radius:100%; border:1px solid #fff}
.media .controls a:hover { background:#fff}
.media .controls a.activeSlide { background:#fff}

/** -contact agent- **/
.contact-agent .agent.agent-0 { margin:0 0 14px}
.contact-agent .image { width:75px; height:94px; overflow:hidden; margin:6px 0 0}
.contact-agent .image img { display:block; width:100%}
.contact-agent .overview { width:160px}
.contact-agent .overview p i { width:15px}
.contact-agent .email-agent { margin:10px 0 0}
.contact-agent .email-agent i.fa { width:20px}

/** -opentimes- **/
.opentimes ul li { margin:0 0 7px; padding:0 0 10px; border-bottom:solid 1px #fff}

/** -action buttons- **/
.property-tools p { margin:0 0 7px; padding:0 0 10px; border-bottom:solid 1px #fff}
.property-tools p a i { width:20px}

/** map and walkscore **/
.map-walkscore ul.tabs-nav li a { min-width:100px; padding:8px 0; background:#BC0C11; text-align:center}
.map-walkscore ul.tabs-nav li a:hover, .map-walkscore ul.tabs-nav li.ui-tabs-active a { background:#fff; color:#333}
.map-walkscore .tabs-content { padding:20px; background:#fff}

.sales-data ul.tabs-nav li a { min-width:100px; padding:8px 0; background:#BC0C11; text-align:center}
.sales-data ul.tabs-nav li a:hover, .sales-data ul.tabs-nav li.ui-tabs-active a { background:#fff; color:#333}
.sales-data .tabs-contents { padding:20px; background:#fff}

/** -property features- **/
.property-features ul { list-style:disc; margin:0 0 0 14px}
.property-features ul li { float:left; width:25%}

/** -calculators- **/
.calculator ul.tab-nav { height:30px; padding:0 0 0 10px; border-bottom:solid 1px #fff}
.calculator ul.tab-nav li { margin:0 2px 0 0; }
.calculator ul.tab-nav li a {
	display:block; width:100px; line-height:30px; text-align:center; color:#fff;
	border:solid 1px #fff; border-bottom:none; background:#D10A11
}
.calculator ul.tab-nav li.ui-state-active a { font-family:'HelveticaNeueLTStd-Md',Arial,Helvetica,sans-serif}
.calculator .tab-content { padding:20px 0 0}
.calculator ul.listform.result { padding:0 0 5px}
.calculator ul.listform li { padding:0 0 5px}
.calculator ul.listform li.last { padding:0}
.calculator ul.listform li label { float:left; width:104px; margin:3px 0 0}
.calculator ul.listform li input[type="text"] { float:left; width:133px}
.calculator ul.listform li select { float:left; width:145px}
.calculator ul.listform li a.btn { float:left}

/** -search results- **/
.search-results .tools.top { padding:0 0 30px}
.search-results .tools.bottom { padding:10px 0 30px}

.listview .listing { margin:0 0 20px; padding:20px; background:#fff; color:#333}
.listview .image { width:245px; position:relative}
.listview .image ul.rooms { width:35px; margin:35px 0 0}
.listview .image ul.rooms li { float:none; margin:0 0 10px; padding:0; background-image:url(../images/icons_rooms_red.png?v=1.000)}
.listview .image ul.rooms li span.room_type { display:none}
.listview .image a { width:200px}
.listview .image img { display:block; width:100%}
.listview .details { width:395px}
.listview .details p.headline { margin:0 0 10px; font-family:'HelveticaNeueLTStd-Md',Arial,Helvetica,sans-serif}
.listview .details p.suburb { padding:10px 0}
.listview .details p.suburb a { color:#D10A11}
.listview .details p.property_type, .listview .details p.price { float:left}
.listview .details p.price { padding:0 15px 0 0}

/** -property- **/
.realty.property #widebar { margin:0 0 30px; border-bottom:solid 1px #D82F34}
.realty.property #widebar h2.address { padding:0 0 30px; border-bottom:solid 1px #B7090F}

/** -teams- **/
#agents .row { margin:0 0 20px; padding:0 0 20px; background:url(../images/inset.png) 0 100% repeat-x}
#agents .agent { width:345px}
#agents .agent.alt { margin:0 10px 0 0}
#agents .agent .image a { display:block; width:75px; height:95px; overflow:hidden}
#agents .agent .image img { display:block; width:100%}
#agents .agent .details { width:234px; padding:0 15px}
#agents .agent .details ul li.name { padding:0 0 2px}
#agents .agent .details ul li span { display:block}
#agents .agent .details ul li span i { display:inline-block; width:15px}
#agent #details { padding:0 0 40px}
#agent #details .image { width:100px}
#agent #details .info { width:580px}
#agent #details .info ul { margin:0 0 20px}
#agent #details .info p.contacts { margin:0 0 20px; padding:0 0 20px; background:url(../images/inset.png) 0 100% repeat-x}
#agent #details .info p.contacts span { display:inline-block; padding:0 20px 0 0}
#agent #details .info p.contacts span i { width:15px}
#agent #overview .agent-tabs { position:relative; }
#agent #overview ul.tabs-nav { display:inline-block; width:680px; margin:0 0 20px; padding:0 0 0 20px; border-bottom:1px solid #fff}
#agent #overview ul.tabs-nav li { margin:0 4px 0 0}
#agent #overview ul.tabs-nav a { position:relative; top:1px; min-width:120px; padding:7px 0; border:1px solid #fff; text-align:center}
#agent #overview ul.tabs-nav a:hover, #agent #overview ul.tabs-nav li.ui-tabs-active a { background:#fff; color:#D10A11}
#agent #overview .tools.bottom { padding:10px 0 30px}
#agent #overview ul.testimonials { padding:10px 0 0}
#agent #overview ul.testimonials li { margin:0 0 20px; padding:0 0 20px; border-bottom:1px solid #fff}
#agent #overview ul.testimonials li img { float:left; width:200px}
#agent #overview ul.testimonials li p { float:right; width:450px}
#agent #overview ul.testimonials li p.nofloat { float:none; width:auto}
#agent #overview ul.testimonials li p strong.by { display:block; margin:20px 0 0}
#agent #overview .agent-tabs .loading { position:absolute; bottom:30px; right:0}

/** -opens/auctions- **/
.table-listings table td { padding:8px 0 10px; background:url(../images/inset.png) 0 100% repeat-x}
.table-listings table tr.first td { padding:20px 0 0; border-top:2px solid #FFF }
.col-left { text-align:left}
.col-center { text-align:center}
.col-right { text-align:right}
.col-date { width:150px}
.col-time { width:150px}
.col-time-auction { width:200px}
.col-address { width:250px; } .col-address a { display:block; width:240px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis}

/** -listings table- **/
.listings-table th { background:#7AC142; text-align:left; color:#fff}
.listings-table td { font-size:0.875em}
.listings-table .col-center { text-align:cente }
.listings-table tr.alt td { background:#FBFAFA}

/** -calculators- **/
.calculators .calctype { margin:0 0 20px}
.calculators p.title { margin:0 0 15px; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif}
.calculators ul { width:48%}
.calculators ul.alt { margin:0 20px 0 0}
.calculators li { padding:0 0 10px}
.calculators label { float:left; width:130px; margin:4px 0 0; }
.calculators input[type="text"] { width:190px; }
.calculators select { width:202px}

/** -form & lightbox- **/
ol.cf-ol { list-style:none; margin:0}
ol.cf-ol li { padding:0 0 10px}
ol.cf-ol li label { float:left; width:200px}
ol.cf-ol li input[type="text"] { width:250px}
ol.cf-ol li select { width:262px}
ol.cf-ol li textarea { width:480px; height:100px}
ol.cf-ol li .btn { float:left; text-decoration:none}
ol.cf-ol li.site_alerts { padding:0}
ol.cf-ol li.site_alerts .alerts { padding:0 0 10px}
ol.cf-ol li.site_alerts p.check-type { float:left; width:200px; margin:0}
ol.cf-ol li.site_alerts ul.listform-alerts { float:left; width:500px; list-style:none; margin:0}
ol.cf-ol li.site_alerts ul.listform-alerts li { float:left; width:33%; padding:0}
ol.cf-ol li.site_alerts ul.listform-alerts span { display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options {
	position:absolute; width:221px; margin:4px 0 0;
	padding:20px 20px 15px; list-style:none; background:#fff
}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li { float:none; width:auto; padding:0 0 5px}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options li.last { padding:0}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select { width:100%; background:#FCFCFC; border-color:#DCDCDC}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select.floating { float:left; width:108px}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options select.floating.alt { margin:0 5px 0 0}
ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close { display:block; position:absolute; top:5px; right:5px; color:#D10A11}
	
.lightbox-wrap { padding:20px}
.lightbox-wrap h2 { margin:0 0 20px; font-size:1.28571em; text-align:center}
.lightbox-wrap ol.cf-ol li { padding:0 0 10px; }
.lightbox-wrap ol.cf-ol li label { width:140px; margin:5px 0 0}
.lightbox-wrap ol.cf-ol li input[type="text"] { width:300px; border-color:#ccc}
.lightbox-wrap ol.cf-ol li textarea { width:300px; height:75px; border-color:#ccc}
.lightbox-wrap ol.cf-ol li span.reload-captcha a { position:relative; top:10px; left:5px; color:#000}
.lightbox-wrap ol.cf-ol li a.btn { float:left}
.lightbox-wrap ol.cf-ol li .reload-captcha {
	display:inline-block; position:relative; top:-15px; width:20px;
	height:20px; line-height:20px; color:#333; text-align:center
}
div.pp_default .pp_content_container .pp_details { margin:0}
div.pp_default .pp_content_container .pp_details .pp_description { display:none !important}
div.pp_default .pp_content_container .pp_details a.pp_close { right:18px}